<?php

// don't load directly
if ( !defined( 'ABSPATH' ) ) {
    exit;
}
?>
<div class="wrap">
	<div class="sbpheader">

		<?php 
require_once SEOBOOSTER_PLUGINPATH . 'inc/adminheader.php';
// Contains general info
?>
	<h1><?php 
esc_html_e( 'Backlinks', 'seo-booster' );
?> - SEO Booster v.<?php 
echo  SEOBOOSTER_VERSION ;
?></h1>
			<?php 
?>
</div>
<div id="sb2fof" class="clearfix clear">
	<p class="lead"><?php 
esc_html_e( 'Who links to you - These backlinks have been detected via visits from other websites that links to you.', 'seo-booster' );
?></p>
	<p><?php 
esc_html_e( 'These visits can be faked, you need to verify each link exists. The PRO version does this for you.', 'seo-booster' );
?></p>
</div>
<div id="backlinkstable-target"></div>
<form id="urls-filter" method="get">
	<input type="hidden" name="page" value="<?php 
echo  esc_attr( $_REQUEST['page'] ) ;
?>" />
	<?php 
$backlink_pages_list_table->search_box( __( 'Search' ), 'seo-booster' );
$backlink_pages_list_table->display();
?>
	<div>
		<p><?php 
esc_html_e( 'Note - Backlinks you delete from this list will reappear next time someone visits again.', 'seo-booster' );
?></p>
		<p><?php 
esc_html_e( 'You can filter out specific domains in the settings.', 'seo-booster' );
?></p>
	</div>

</form>
<form id="exportbacklinks" method="get">
	<input type="hidden" name="page" value="<?php 
echo  esc_attr( $_REQUEST['page'] ) ;
?>" />
	<input type="hidden" name="action" value="sbp_backlinks_export_csv" />
	<input type="hidden" name="_wpnonce" value="<?php 
echo  esc_attr( wp_create_nonce( 'sbp-nonce' ) ) ;
?>" />
	<?php 
submit_button( 'Export to .csv', 'secondary' );
?>
</form>
</div>
